IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_ER_RECENTRYDETAIL')
CREATE TABLE T_ER_RECENTRYDETAIL (
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FCASBILLNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FCASBIZDATE DATETIME,
FCASRECEIVINGTYPE BIGINT DEFAULT 0 NOT NULL,
FCASBANKACCOUNT BIGINT DEFAULT 0 NOT NULL,
FACCOUNTNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FBANKACCOUNTNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FCASBANK BIGINT DEFAULT 0 NOT NULL,
FCASCURRENCY BIGINT DEFAULT 0 NOT NULL,
FCASEXCHANGERATE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCASEACTAMT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCASELOCALAMT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FCASID BIGINT DEFAULT 0 NOT NULL,
FCASENTRYID BIGINT DEFAULT 0 NOT NULL,
FCASCASHACCOUNT BIGINT DEFAULT 0 NOT NULL
);





